<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kradljivica knjiga</title>
  <id>urn:book:09767fbd-cc99-4ccb-a535-a46c0f376c0f</id>
  <updated>2018-10-17T00:57:51Z</updated>
  <link href="./book_1595.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kradljivica knjiga" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Markus%20Zusak/Kradljivica%20knjiga%20%281595%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Markus%20Zusak/Kradljivica%20knjiga%20%281595%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Markus%20Zusak/Kradljivica%20knjiga%20%281595%29/Kradljivica%20knjiga%20-%20Markus%20Zusak.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Markus Zusak</name>
    <uri>../authors_0/authors_793_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_793_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Markus Zusak" />
  <link href="http://www.goodreads.com/book/title/Kradljivica%20knjiga" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kradljivica%20knjiga" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Kradljivica%20knjiga%20Markus%20Zusak" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kradljivica%20knjiga&amp;field-author=Markus%20Zusak" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Markus%20Zusak" type="text/html" rel="related" title="Markus Zusak on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Markus%20Zusak" type="text/html" rel="related" title="Markus Zusak on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ZusakMarkus" type="text/html" rel="related" title="Markus Zusak on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Markus%20Zusak" type="text/html" rel="related" title="Markus Zusak on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Markus%20Zusak" type="text/html" rel="related" title="Markus Zusak on ISFDB" target="_blank" />
</entry>
